sábado, 16 de maio de 2015

Requisitos por API

http://developer.android.com/tools/publishing/app-signing.html

http://stackoverflow.com/questions/20589798/how-to-add-google-play-services-for-froyo-to-the-project-using-gradle


import android.support.v4.app.FragmentActivity;

public class MainActivity extends FragmentActivity {


https://techstarspace.wordpress.com/2014/04/16/google-maps-application-with-google-maps-android-api-v2/
Postar um comentário